body {
  max-width: 1500px;
  background-color: rgba(255, 192, 203, 0.137);
}

/*header*/
header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
  display: flex;
  background-color: #fff;
  box-shadow: 0px 14px 25px 0px rgba(0, 0, 0, 0.1);
  z-index: 1000;
}
header a {
  text-decoration: none;
}
.shopname {
  padding: 10px 0 0 30px;
  width: 40%;
  color: crimson;
}
header ul {
  display: flex;
  width: 60%;
  padding-top: 15px;
  gap: 55px;
  list-style: none;
}
header li a {
  color: black;
}
.menu_list {
  transition: color 0.3s ease;
}
.menu_active.active {
  color: crimson;
  border-bottom: 2px solid crimson;
  transition: all 0.3s !important;
}

/*---main-page*/
/*main_container*/
.main_box {
  max-width: 1200px;
  background-color: #fff;
  margin: 100px auto;
  padding: 40px;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 50px;
  box-shadow: 0px 14px 25px 0px rgba(0, 0, 0, 0.1);
}

/*main_left*/
.main_left {
  text-align: right;
  width: calc((100% - (50px)) / 2);
  animation: popup 2s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
@keyframes popup {
  0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1);
  }
  80%,
  100% {
    opacity: 1;
  }
}
.main_left_in {
  max-width: 400px;
  margin: 0 auto;
}
.insta_name img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 15px;
  object-fit: cover;
}
.insta_name {
  display: flex;
  justify-content: space-between;
}
.name_left {
  display: flex;
}
.insta_name p {
  font-size: 14px;
  padding-top: 8px;
}

.insta_img {
  width: 100%;
  max-width: 400px;
  height: auto;
  object-fit: cover;
  margin-top: 15px;
  aspect-ratio: 1 / 1;
}
.insta_comment {
  color: crimson;
  text-align: left;
  font-size: 20px;
  display: flex;
  justify-content: space-between;
}
.insta_name_mark {
  padding-right: 15px;
  font-weight: bold;
}
.insta_comment img {
  object-fit: contain;
  width: 20px;
}
.icon {
  display: flex;
  gap: 10px;
}
.likes {
  font-size: 14px;
  text-align: left;
}
.follow {
  color: #fff;
  width: 100%;
  padding: 10px 0;
  background-color: crimson;
  border-radius: 40px;
  text-align: center;
  margin-top: 20px;
}

/*main_right*/
.main_right {
  width: calc((100% - (50px)) / 2);
}
.main_right ul {
  max-width: 400px;
  margin: 0 auto;
}
.main_right li {
  color: crimson;
  list-style: none;
  font-size: 50px;
  line-height: 110px;
  opacity: 0;
  transform-origin: right center;
}
.main_right-1 {
  animation: fadeInRight 1.5s ease 1s forwards;
}
.main_right-2 {
  animation: fadeInRight 1.5s ease 1.2s forwards;
}
.main_right-3 {
  animation: fadeInRight 1.5s ease 1.4s forwards;
}
.main_right-4 {
  animation: fadeInRight 1.5s ease 1.6s forwards;
}
.main_right-5 {
  animation: fadeInRight 1.5s ease 1.8s forwards;
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translateX(20px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/*main_line*/
.main_line {
  white-space: nowrap;
  overflow: hidden;
  display: flex;
}
.main_line span {
  font-size: 150px;
  font-weight: bold;
  color: rgba(255, 196, 206, 0.267);
  display: inline-block;
  animation: loop-animation 20s linear infinite;
}
@keyframes loop-animation {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/*news*/
.news {
  max-width: 950px;
  margin: 0 auto;
  padding: 100px 20px;
}
.news dl {
  display: flex;
  margin-top: 60px;
  border-bottom: 1px solid #f5e6e6;
  padding-bottom: 25px;
}
.news dt {
  padding-right: 50px;
  font-weight: bold;
  color: crimson;
}
.news h2 {
  position: relative;
}
.news h2::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 80px;
  width: 90%;
  height: 1px;
  background-color: #f5e6e6;
  overflow: hidden;
}

/*concept*/
.concept {
  display: flex;
  gap: 30px;
  background-color: rgba(196, 191, 191, 0.178);
  padding: 80px 30px;
  opacity: 0;
}
.concept.concept_active {
  animation: popup 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.concept_subtitle {
  font-weight: bold;
  color: crimson;
}
.concept_left {
  width: 50%;
  padding-top: 60px;
}
.concept_left h2 {
  font-size: 65px;
  padding: 20px 0;
  margin-bottom: 20px;
}
.concept_text {
  line-height: 35px;
}
.concept_right {
  width: 50%;
}
.concept_right img {
  width: 100%;
  height: 525px;
  object-fit: cover;
  border-radius: 50px;
}
@keyframes popup {
  0% {
    transform: translateY(60px) scale(0.95);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1);
  }
  80%,
  100% {
    opacity: 1;
  }
}

/*menu*/
.menu {
  padding: 80px 30px;
}
.menu h2 {
  text-align: center;
  padding-bottom: 80px;
  font-size: 36px;
}
.menu_type {
  display: flex;
  justify-content: center;
  gap: 50px;
}
.menu_box {
  width: calc((100% - (50px * 2)) / 3);
  background-color: #fff;
  border-radius: 50px;
  animation: fadeIn 3s ease 0.5s 1 normal backwards;
}
.menu_box img,
.menu_box_active {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 50px;
  margin: 35px 0;
  aspect-ratio: 1 / 1;
}

.menu_box a {
  text-decoration: none;
  text-align: left;
}
.menu_box a:hover {
  transform: scale(1.1);
}
.menu_box h3 {
  color: #333;
  font-size: 24px;
}
.menu_box p {
  color: crimson;
  margin: 15px 0 45px 0;
  font-weight: bold;
  font-size: 16px;
  transition: transform 0.3s ease;
  transform-origin: left;
}
.menu_box p:hover {
  transform: scale(1.1);
}
.box_in {
  width: 85%;
  margin: 0 auto;
}

/*access*/
.access {
  background-color: rgba(196, 191, 191, 0.178);
  padding: 80px 30px;
}
.access h2 {
  font-size: 36px;
  padding-bottom: 35px;
}
.store a {
  text-decoration: none;
  color: #333;
}
.store h3 {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 15px;
}
.store {
  position: relative;
  transition: transform 0.3s ease;
  transform-origin: left;
}
.store:hover {
  transform: scale(1.1);
}
.store::before {
  content: "";
  position: absolute;
  top: 25px;
  left: -15px;
  width: 2px;
  height: 170px;
  background-color: crimson;
  opacity: 0;
  transition: 0.2s;
}
.store.active::before {
  opacity: 1;
}
.store dt {
  font-weight: bold;
}
.address,
.businesshours {
  display: flex;
  gap: 5px;
}
.address img,
.businesshours img {
  object-fit: contain;
  width: 20px;
  object-position: left top;
}
.store {
  padding: 30px 0;
}
.access_wrapper {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}
.access_left {
  width: 50%;
}
.access_right {
  position: relative;
  width: 50%;
}
.access_right iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 650px;
}

/*Q&A*/
.QandA {
  padding: 80px 30px;
  text-align: center;
}
.QandA h2 {
  font-size: 36px;
  padding-bottom: 80px;
}
.question {
  max-width: 700px;
  margin: 0 auto;
  text-align: left;
  background-color: rgba(196, 191, 191, 0.178);
  margin-bottom: 20px;
  padding: 30px 40px;
  border-radius: 30px;
}
.question dt {
  font-weight: bold;
  position: relative;
  padding-right: 20px;
}
.question dt::before {
  content: "";
  position: absolute;
  top: 5px;
  right: 0px;
  width: 10px;
  height: 10px;
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
  transition: transform 0.3s;
}
dt.is-open::before {
  transform: rotate(225deg);
}
.question dd {
  display: none;
  padding-top: 25px;
}

/*recruitment*/
.recruitment {
  display: flex;
  justify-content: center;
  padding: 80px 30px;
  gap: 40px;
  height: 550px;
  z-index: 0;
}
.recruitment_box {
  width: calc((100% - (40px)) / 2);
  height: 400px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 20px;
}
.recruitment_box h2 {
  font-size: 36px;
}
.part-timejob {
  background-image:
    /* 1. グラデーション（上） */
    linear-gradient(to bottom, transparent, #f74e4ed9 93%),
    /* 2. 背景画像（下） */ url("../img/pexels-lllenaglukhova-9102712.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 50px;
  z-index: 10;
}
.affiliatedstore {
  background-image:
    /* 1. グラデーション（上） */
    linear-gradient(to bottom, transparent, #f74e4ed9 93%),
    /* 2. 背景画像（下） */
    url("../img/pexels-vi-t-anh-nguy-n-2150409023-32006091.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 50px;
  z-index: 10;
}
.recruitment_box a {
  color: crimson;
  text-decoration: none;
  background-color: #fff;
  padding: 10px 25px;
  margin-bottom: 15px;
  border-radius: 50px;
  display: inline-block;
  width: max-content;
  transition: transform 0.3s ease;
  transform-origin: left;
}
.recruitment_box a:hover {
  transform: scale(1.1);
}
.recruitment_box p {
  padding: 20px 0;
}

/*footer*/
footer {
  text-align: center;
  background-color: rgba(196, 191, 191, 0.178);
  height: 200px;
  padding: 50px;
  border-radius: 50px 50px 0 0;
}
footer h4 {
  color: crimson;
  font-size: 18px;
}
.footer_list ul {
  display: flex;
  justify-content: center;
}
.footer_list li {
  list-style: none;
  padding: 20px 25px;
  font-size: 14px;
}
footer p {
  font-size: 14px;
}

/*---menu_page*/
/*menu_list*/
.menu_page {
  text-align: center;
}
.menu_page h2 {
  font-size: 72px;
  color: crimson;
  padding: 70px 0;
}
.menu_list-1 {
  max-width: 400px;
  margin: 0 auto;
}
.menu_list-1 ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.menu_list-1 li {
  list-style: none;
  font-size: 20px;
  transition: text-shadow 0.2s;
}
.menu_list-1 li:hover {
  text-shadow:
    0.5px 0 0 currentColor,
    -0.5px 0 0 currentColor;
}
.menu_point {
  color: gray;
  text-decoration: none;
  display: inline-block;
}

.menu_point.menu_point_active {
  color: crimson;
}

.menu_block {
  padding: 80px 20px;
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
.menu_contents {
  width: calc((100% - 50px * 2) / 3);
  background-color: #fff;
  border-radius: 50px;
  animation: fadeIn 3s ease 0.5s 1 normal backwards;
}
.menu_contents img {
  width: 100%;
  height: auto;
  border-radius: 50px;
  object-fit: cover;
  margin: 35px 0;
  aspect-ratio: 1 / 1;
  animation: fadeIn 4s ease 1s 1 normal backwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.menu_contents a {
  text-decoration: none;
}
.menu_contents h3 {
  color: #333;
  font-size: 24px;
  text-align: left;
}

.menu_contents p {
  text-align: left;
}
.menu_yen {
  font-size: 20px;
  font-weight: bold;
  color: crimson;
}
.material {
  font-size: 16px;
  padding: 30px 0;
}
.kcal {
  padding-top: 20px;
  padding-bottom: 60px;
  position: relative;
}
.kcal::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: f5e6e6;
}
.menu_title {
  display: flex;
}

/*topping*/
.topping {
  background-color: rgba(233, 157, 169, 0.342);
  max-width: 1200px;
  margin: 100px auto;
  border-radius: 50px;
  padding: 40px;
}
.topping_title {
  display: flex;
  margin-bottom: 50px;
}
.topping_title h3 {
  font-size: 36px;
}
.topping_title img {
  object-fit: cover;
  height: 100%;
  width: 40px;
  padding-top: 10px;
}
.topping_list {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 80px;
  padding-bottom: 50px;
}
.topping_list dl {
  width: calc((100% - 80px * 2) / 3);
  display: flex;
  justify-content: space-between;
  position: relative;
}
.topping_list dl::before {
  position: absolute;
  content: "";
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #d4c3c3;
}
.topping_list dd {
  color: crimson;
  font-weight: bold;
}
.menu_list_mark img {
  margin: 0 10px;
}

/*---recruit.page*/
/*recruit_main*/
.recruit_main {
  margin: 70px auto 0;
  text-align: center;
  max-width: 1200px;
}
.recruit_main_box {
  display: flex;
  gap: 80px;
}
/*recruit_main_left*/
@property --deg {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}
.recruit_main_left {
  width: 100%;
  max-width: 530px;
  height: auto;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 14px 25px 0px rgba(0, 0, 0, 0.1);
  aspect-ratio: 1 / 1;
  background: conic-gradient(#e60033 0deg var(--deg), #fff var(--deg) 360deg);
  animation: progress 1.5s linear forwards;
}
@keyframes progress {
  from {
    --deg: 0deg;
  }
  to {
    --deg: 360deg;
  }
}
.recruit_main_left img {
  width: 100%;
  max-width: 500px;
  height: auto;
  border-radius: 50%;
  object-fit: cover;
  aspect-ratio: 1 / 1;
}
/*recruit_main_right*/
.recruit_main_right {
  align-items: center;
  margin: auto 0;
  text-align: left;
}
.recruit_subtitle {
  color: crimson;
  background-color: rgba(233, 157, 169, 0.342);
  border-radius: 50px;
  padding: 3px 10px;
  width: 131px;
  font-weight: bold;
  font-size: 14px;
}
.recruit_title {
  color: crimson;
  font-size: 72px;
}
.recruit_catchphrase {
  font-size: 30px;
}
.recruit_oneword {
  font-size: 16px;
}
.recruit_main button {
  max-width: 670px;
  font-size: 24px;
  background-color: crimson;
  border-radius: 50px;
  padding: 20px 200px;
  margin-top: 50px;
  margin-bottom: 20px;
  transition: transform 0.3s ease;
}
.recruit_main button:hover {
  transform: scale(1.1);
}
.recruit_main a {
  color: #fff;
  text-decoration: none;
}

/*recruit_overview*/
.recruit_overview {
  max-width: 1200px;
  margin: 100px auto 0;
}
.recruit_overview h3 {
  font-size: 36px;
  margin-bottom: 50px;
  padding-left: 50px;
  position: relative;
}
.recruit_overview h3::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50px;
  width: 80px;
  height: 5px;
  background-color: crimson;
}
.recruit_overview_box {
  display: flex;
  gap: 30px;
  padding: 0 20px;
}

/*overview_left*/
.overview_left {
  width: 70%;
  background-color: rgba(196, 191, 191, 0.178);
  border-radius: 50px;
  padding: 50px;
}
.overview_left_minititle {
  display: flex;
}
.overview_left_minititle h4 {
  font-size: 20px;
  padding-left: 10px;
}
.overview_leftbox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  padding-top: 30px;
}
.overview_leftbox dl {
  font-size: 14px;
  display: flex;
  flex-direction: column;
}
/*.leftbox1 {
  animation: slideUp 1s ease-out forwards;
}
.leftbox2 {
  animation: slideUp 1.5s ease-out forwards;
}
.leftbox3 {
  animation: slideUp 2s ease-out forwards;
}
.leftbox4 {
  animation: slideUp 2.5s ease-out forwards;
}
@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}*/
.overview_leftbox dd {
  font-weight: bold;
  padding-bottom: 10px;
}
.Workplace {
  display: flex;
  gap: 5px;
  width: calc(100%-20px);
}

.Workplace dd {
  padding-top: 0;
}

/*overview_right*/
.overview_right {
  width: 30%;
  background-color: #db313f;
  color: #fff;
  border-radius: 50px;
  padding: 50px;
}
.overview_right_minititle {
  display: flex;
}
.overview_right_list {
  display: flex;
  padding-top: 20px;
  overflow: hidden;
}
.overview_right_list img {
  object-fit: cover;
  width: 20px;
  height: 23px;
}

/*recruit_staffreviews*/
.recruit_staffreviews {
  margin: 100px 0;
  padding: 80px 0 100px 0;
  text-align: center;
  background-color: #f4f3f2;
}
.recruit_staffreviews h3 {
  font-size: 36px;
  padding-bottom: 10px;
}
.staffreviews_wrapper {
  display: flex;
  justify-content: space-between;
  padding: 70px 20px 0 20px;
  text-align: left;
  max-width: 1240px;
  margin: 0 auto;
}
.staffreviews_box {
  width: calc((100% - (50px * 2)) / 3);
  background-color: #fff;
  box-shadow: 0px 14px 25px 0px rgba(0, 0, 0, 0.1);
  border-radius: 50px;
  padding: 30px 25px 10px 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.profile img {
  width: 64px;
  height: 64px;
  object-fit: cover;
  border-radius: 50px;
}
.profile {
  display: flex;
  gap: 15px;
}
.profile_comment {
  padding: 25px 0;
  display: inline-block;
}

/*recruit_howtoapply*/
.recruit_howtoapply {
  text-align: center;
  max-width: 1200px;
  margin: 0 auto;
}
.recruit_howtoapply h3 {
  font-size: 36px;
}
.recruit_howtoapply_sub {
  padding-bottom: 50px;
}
.howtoapply_sets {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 0 30px;
}
.howtoapply_sets::after {
  content: "";
  position: absolute;
  top: 100px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #d4c3c3;
}
.howtoapply_set {
  padding: 0 20px;
}
.howtoapply_set h4 {
  font-size: 20px;
  padding-bottom: 15px;
}
.howtoapply_set p {
  font-size: 16px;
}

/*recruit_apply*/
.recruit_apply {
  background-color: crimson;
  border-radius: 50px;
  text-align: center;
  color: #fff;
  margin: 100px auto;
  padding: 50px;
  max-width: 1200px;
}
.recruit_apply h3 {
  font-size: 48px;
  padding-bottom: 50px;
}
.recruit_apply p {
  font-size: 20px;
}
.apply_contactaddress {
  display: flex;
  justify-content: center;
  padding-top: 50px;
  position: relative;
  gap: 60px;
}
.apply_contactaddress::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 45px;
  background-color: #d4c3c3;
}
.apply_contactaddress button {
  background-color: #fff;
  border-radius: 50px;
  padding: 20px 50px;
  transition: transform 0.3s ease;
}
.apply_contactaddress button:hover {
  transform: scale(1.1);
}
.apply_contactaddress a {
  color: crimson;
  text-decoration: none;
  font-weight: bold;
}
.contactaddress_call_character {
  font-size: 14px;
}
.contactaddress_call_number {
  font-size: 24px;
}

/*--franchise.page*/
/*franchise_main*/
.franchise_main_frame {
  max-width: 1500px;
  margin: 0 auto;
}
.franchise_main {
  background-image: url("../img/pexels-vi-t-anh-nguy-n-2150409023-32006091.jpg");
  background-size: cover;
  background-position: center;
  width: 90%;
  height: 100vh;
  border-radius: 50px;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 80px;
  text-align: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.franchise_main_subtitle {
  background-color: #ffdad8;
  font-size: 12px;
  width: max-content;
  border-radius: 20px;
  padding: 2px 6px;
}
.franchise_main_title {
  color: crimson;
  font-size: 72px;
}
.franchise_main_text {
  font-size: 20px;
}

/*franchise_strategy*/
.franchise_strategy {
  max-width: 1200px;
  margin: 150px auto 0;
}
.strategy_column {
  display: flex;
  gap: 50px;
  padding: 30px 0;
  margin: 0 15px;
  overflow: hidden;
}
.strategy_column_text {
  width: 50%;
  margin: auto 0;
}
.column_right {
  width: 50%;
}
.column_right.is-animated {
  animation: slideinRight 2s 1 forwards;
}
@keyframes slideinRight {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}

.column_left {
  width: 50%;
}
.column_left.is-animated2 {
  animation: slideinleft 2s 1 forwards;
}
@keyframes slideinleft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}

.strategy_column img {
  width: 50%;
  height: 420px;
  object-fit: cover;
  border-radius: 50px;
}
.strategy_column_text h3 {
  color: crimson;
  font-size: 36px;
}

/*franchise_strategy*/
.franchise_supportsystem {
  background-color: #f4f3f2;
  margin: 70px 0;
  padding: 70px 0;
  text-align: center;
}
.franchise_supportsystem h3 {
  color: crimson;
  font-size: 36px;
}
.supportsystem_wrapper_frame {
  max-width: 1500px;
}
.supportsystem_wrapper {
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
  width: 90%;
  margin: 0 auto;
  gap: 30px;
}
.supportsystem_box {
  background-color: #fff;
  border-radius: 50px;
  text-align: left;
  padding: 30px;
}
.supportsystem_box img {
  background-color: #e4bebc;
  border-radius: 50%;
  padding: 5px;
  width: 60px;
  height: 65px;
  object-fit: contain;
}
.supportsystem_box h4 {
  font-size: 24px;
  margin: 20px 0;
}

/*franchise_openingastore*/
.franchise_openingastore {
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.franchise_openingastore h3 {
  color: crimson;
  font-size: 36px;
}
.openingastore_wrapper {
  display: flex;
  padding: 50px 0;
  gap: 50px;
  position: relative;
  margin: 0 20px;
}
.openingastore_wrapper::before {
  content: "";
  position: absolute;
  top: 115px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #d4c3c3;
}
.openingastore_step p {
  font-size: 14px;
}
.openingastore_wrapper img {
  width: 58px;
  height: 58px;
  object-fit: cover;
}
.openingastore_step h4 {
  padding: 20px 0 10px 0;
}

/*franchise_affiliatedstore*/
.franchise_affiliatedstore {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding-top: 50px;
}
.franchise_affiliatedstore h3 {
  color: crimson;
  font-size: 36px;
}
.affiliatedstore_wrapper {
  display: flex;
  justify-content: center;
  padding: 50px 0;
  gap: 100px;
  margin: 0 20px;
}
.affiliatedstore_reviews_name {
  display: flex;
  gap: 15px;
  padding-bottom: 30px;
}
.affiliatedstore_reviews_name h4 {
  font-size: 22px;
}
.affiliatedstore_reviews_name p {
  font-size: 14px;
}
.affiliatedstore_reviews {
  background-color: #fff;
  border-radius: 50px;
  padding: 40px;
  text-align: left;
  box-shadow: 0px 14px 25px 0px rgba(0, 0, 0, 0.1);
}
.affiliatedstore_reviews img {
  width: 96px;
  height: 96px;
  object-fit: cover;
  border-radius: 50%;
}

/*franchise_Q&A*/
.franchise_QandA {
  max-width: 1200px;
  text-align: center;
  margin: 0 auto;
}
.franchise_QandA h3 {
  color: crimson;
  font-size: 36px;
  padding: 80px;
}
.franchise_QandA dl {
  background-color: #fff;
  border-radius: 30px;
  padding: 30px 40px;
  border: 1px solid #d4c3c3;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.franchise_QandA dt {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-right: 30px;
}
.franchise_QandA dt::before {
  content: "";
  position: absolute;
  top: 30%;
  right: 5px;
  width: 10px;
  height: 10px;
  /*background-color: #d4c3c3;*/
  border-bottom: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
  transition: transform 0.3s;
}
.franchise_QandA dt.is-open::before {
  transform: rotate(225deg);
}
.franchise_QandA dd {
  display: none;
  padding-top: 40px;
  padding-bottom: 10px;
}

/*franchise_inquiry*/
.franchise_inquiry_frame {
  max-width: 1500px;
}
.franchise_inquiry {
  background-color: crimson;
  color: #fff;
  width: 95%;
  border-radius: 50px;
  margin: 100px auto 0;
  padding: 50px;
  text-align: center;
  margin-bottom: 80px;
}
.franchise_inquiry h3 {
  font-size: 48px;
  padding-bottom: 10px;
}
.inquiry_contactaddress {
  display: flex;
  justify-content: center;
  padding-top: 50px;
  gap: 50px;
  position: relative;
}
.inquiry_contactaddress::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 53%;
  width: 1px;
  height: 45px;
  background-color: #d4c3c3;
}
.inquiry_contactaddress a {
  color: crimson;
  background-color: #fff;
  text-decoration: none;
  border-radius: 50px;
  padding: 20px 60px;
  font-weight: bold;
}

/*media*/
/*mediaタブレット*/
@media (max-width: 900px) {
  .menu_open {
    display: block;
  }
  .menu_open ul {
    display: inline-flex;
    flex-direction: column;
  }
  .menu_list {
    opacity: 0;
  }
  .hamburger {
    width: 60px;
    height: 60px;
    position: fixed;
    top: 0;
    right: 0;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 30;
  }
  .hamburger span {
    display: block;
    width: 50%;
    height: 2px;
    background-color: crimson;
    transition: all 0.5s;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .hamburger span:nth-child(1) {
    top: 20px;
  }
  .hamburger span:nth-child(2) {
    top: 30px;
  }
  .hamburger span:nth-child(3) {
    top: 40px;
  }
  .open .hamburger span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .open .hamburger span:nth-child(2) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .open .hamburger span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .open .hamburger span {
    background-color: #fff;
  }
  .open .menu_open {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.5s ease;
    max-width: 900px;
    height: 100vh;
    z-index: 10;
    opacity: 1;
    padding-top: 100px;
    background-color: crimson;
    text-align: center;
  }
  .open .menu_open a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
  }
  .open .menu_list {
    display: inline-block;
    list-style: none;
    padding-bottom: 30px;
    opacity: 1;
  }

  /*main_container*/
  .main_right {
    padding-top: 30px;
  }
  .main_right li {
    font-size: 45px;
    line-height: 90px;
  }
  .shopname {
    width: 50%;
  }
  header ul {
    width: 50%;
  }

  .concept_left h2 {
    font-size: 45px;
  }
  .concept_left {
    padding-top: 0px;
  }
  /*---recruit.page*/
  .recruit_main_box {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
  }
}

@media (max-width: 780px) {
  /*main_container*/
  .main_right {
    padding-top: 10px;
  }
  .main_right li {
    font-size: 35px;
    line-height: 90px;
  }

  /*---recruit.page*/
  .overview_right {
    padding: 30px;
  }

  /*franchise*/
  .supportsystem_wrapper {
    flex-direction: column;
  }
  .supportsystem_box {
    max-width: 550px;
    margin: 0 auto;
  }
}

/*mediaスマホ*/
@media (max-width: 650px) {
  /*main_container*/
  .main_box {
    border-radius: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0px;
    padding: 0;
  }
  .main_left {
    width: 100%;
  }
  .main_left_in {
    max-width: 600px;
  }

  .insta_name {
    display: flex;
    justify-content: space-between;
    padding: 20px;
  }
  .insta_comment {
    padding: 10px;
  }
  .margin_right {
    display: none;
  }
  .shopname {
    width: 100%;
  }
  .main_right {
    display: none;
  }
  .news dl {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
  }
  .news dt {
    padding-bottom: 10px;
  }
  .news h2::before {
    width: 85%;
  }
  .concept {
    display: flex;
    flex-direction: column-reverse;
  }
  .concept_left {
    width: 100%;
    padding-top: 40px;
  }
  .concept_right {
    width: 100%;
  }
  .concept_right img {
    border-radius: 120px 30px 120px 30px;
    height: 100%;
  }
  .menu_type {
    display: flex;
    flex-direction: column;
  }
  .menu_box {
    width: 100%;
  }
  .access_wrapper {
    display: flex;
    flex-direction: column;
  }
  .access_left {
    width: 100%;
    margin: 0 auto;
  }
  .access_right {
    width: 100%;
  }
  .store {
    padding: 20px 0;
  }
  .store::before {
    content: "";
    position: absolute;
    top: 15px;
    left: -15px;
    width: 2px;
    height: 170px;
    background-color: crimson;
    opacity: 0;
    transition: 0.2s;
  }
  .access {
    padding: 80px 30px 700px 30px;
  }
  .recruitment {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 1000px;
  }
  .recruitment_box {
    width: 100%;
    height: 400px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 25px;
  }
  /*---menu_page*/
  .menu_block {
    gap: 30px;
  }
  .menu_contents {
    width: calc((100% - 30px) / 2);
    border-radius: 50px;
  }
  .insta_img {
    max-width: 650px;
  }
  .topping_list dl {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
  }

  /*---recruit.page*/
  .recruit_overview_box {
    flex-direction: column;
  }
  .overview_left {
    width: 100%;
  }
  .overview_leftbox {
    grid-template-columns: 1fr;
    gap: 60px;
  }
  .overview_right {
    width: 100%;
  }
  .staffreviews_wrapper {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }
  .staffreviews_box {
    width: 90%;
  }
  .howtoapply_set_frame {
    display: flex;
    justify-content: center;
  }
  .howtoapply_sets {
    flex-direction: column;
    gap: 30px;
    max-width: 500px;
  }
  .howtoapply_set h4 {
    padding-bottom: 0;
  }
  .howtoapply_set {
    display: flex;
    gap: 20px;
    text-align: left;
  }
  .howtoapply_set img {
    width: 70px;
    height: 70px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }
  .howtoapply_sets::after {
    display: none;
  }
  .bou {
    position: relative;
  }
  .bou::after {
    content: "";
    background-color: #d4c3c3;
    position: absolute;
    top: 13%;
    left: 50%;
    width: 2px;
    height: 280px;
    z-index: -1;
    transform: translateX(-50%);
  }
  .apply_contactaddress {
    flex-direction: column;
  }
  .apply_contactaddress::before {
    top: 63%;
    left: 1%;
    width: 100%;
    height: 2px;
  }

  /*---franchise_page*/
  .strategy_column {
    flex-direction: column-reverse;
  }
  .strategy_column_text {
    width: 100%;
  }
  .strategy_column img {
    width: 100%;
    height: 420px;
  }
  .column_second {
    display: flex;
    flex-direction: column;
  }
  .supportsystem_wrapper {
    flex-direction: column;
    width: 85%;
  }
  .supportsystem_box {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .openingastore_wrapper {
    flex-direction: column;
  }
  .openingastore_wrapper::before {
    display: none;
  }
  .step_line {
    position: relative;
  }
  .step_line::before {
    content: "";
    position: absolute;
    top: 10%;
    left: 50%;
    width: 1px;
    height: 500px;
    background-color: #d4c3c3;
    z-index: -1;
  }
  .openingastore_wrapper_frame {
    max-width: 400px;
    margin: 0 auto;
  }
  .openingastore_step {
    display: flex;
    align-items: center;
    gap: 30px;
    text-align: left;
  }
  .affiliatedstore_wrapper {
    flex-direction: column;
  }
  /**/
  .recruit_main button {
    padding: 20px 150px;
  }
  .inquiry_contactaddress {
    flex-direction: column;
  }
  .inquiry_contactaddress::before {
    top: 65%;
    left: 0%;
    width: 100%;
    height: 1px;
  }
}
